﻿/*

WillStrohl.ContentSlider Module for DotNetNuke
Version: 01.00.00
Author: Will Strohl
E-Mail: will.strohl@gmail.com
Website: http://www.willstrohl.com

Copyright 2011 Will Strohl

*/
.dnnFormExpandContent { margin-top:2.0em; }

.dnnTextEditor { width:inherit !important; min-width:inherit !important; }

fieldset, .wns-fieldset { margin:1.5em 0 0 0; padding:0; }
    fieldset ol, .wns-list { padding:1em 1em 0 1em; list-style:none; }
    fieldset li, .wns-listitem { padding-bottom:1em; list-style:none; line-height:1.6em; }
    fieldset.commands { border:none; }
    .wns-listitem { float:none; clear:both; }

.wns-slideshow-wrapper { position:relative; z-index:850; }

ol.wns-slider-list { margin: 0; padding: 0; }
    ol.wns-slider-list li.wns-slider-list-item { display: inline; float: left; list-style-type: none; margin: 0 0.5em 0.5em 0; }

.editSliderImage { border:none; }

ol.wnsSliderPager {padding: 0;display: block;text-align: center;clear: both;}
    ol.wnsSliderPager li{list-style-type: none;display: inline-block;margin-right: 0.75em;background: url(bg_control_nav.png) no-repeat 0 0;height:12px;width:12px;}
        ol.wnsSliderPager .wnsSliderPagerItem.activeSlide{background-position-y:-13px;}
        ol.wnsSliderPager li a{display:none;}
